 .u-section-1 {
  background-image: url("/images/photo153.JPEG");
  background-position: 50% 19.84%;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1029px;
}

.u-section-2 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 39px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 38px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-5 {
    margin-right: 0;
  }
}